Subject: Issachar

From: Pierre Abbat <[email-masked]>
Date: Tue, 16 Oct 2001 11:24:04 -0400

"Issachar" is spelled in a funny way in Hebrew: it has two sin.bu, one of 
which has no vowel at all, not even a schwa. Normally a double consonant 
sound is indicated by writing the consonant once with a dagesh in it. As a 
result, it is sometimes transliterated "Isaschar". Should it be {isaxar} or 
{isasxar}?

phma